/* CSS Document */
body{
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	width:100%;
	height:100%;
	background-repeat:repeat;
	background-position:top center;
}
.bodyhome{
	font-family: Arial;
	font-size: 16px;
	color:  #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
}
html
{
	height:100%;
	width:100%;
	padding:0px;
	margin:0px;
}
a{
	text-decoration:none;
}
input, select{
	font-family: Arial;
    height: 24px;
}
input[type="radio"],input[type="checkbox"]{
	 height: 13px;
}
.menutbl td {
  width: 94px;
}
.tdcontentsite{
	background-color:#f4f4f4;
	position:relative;
}
.habillage{
	background-color:#ffffff;
	background-image:url(../img/adyar-skinning2.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:absolute;
	top:181px;
	width:100%;
	height:100%;
	z-index:1;
	cursor:pointer;
}
#habillagetable{
	/*margin-top:221px;*/
	position:relative;
	z-index:1;
}

.menutbl a{
	font-size: 11px;
	font-family:Arial;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

.submenu{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	min-height:244px;
	background-color:#f4f4f4;
	z-index:99999; 
}
.loading-submenu{
	background-image:url("../img/loadingIcon.GIF");
	background-repeat:no-repeat;
	background-position:center;
	background-size:100px;
	width:100%;
	height:265px;
}

.titlesubmenu{
	color: #000000;
    font-family: "Trebuchet MS",Verdana,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;
	padding-top:5px;
}
.titlesubmenu:hover{
	color: #18b7f2;
}

#container {
	width: 1004px;
	margin: auto;
	text-align: left;
	position:relative;
	display:block;
	background:none repeat scroll;

}

form {
	padding:0px;
	margin:0px;
	margin-right:-7px;
}

#search {
	width: 300px;
	height:20px;
	padding-top:0px;
	margin-top:1px;
	float:left;
}

#search1 {
	width:300px;
	float:right;
}

.search-textfield {
	width:265px;
	height:14px;
	font-family: Arial;
	font-size:11px;
	color:#000000;
	border:solid 1px #013D73;
}

#body2{
	clear:left;
	padding: 0 0 0 0;
	float:left;
	width:691px;
}

#body-left{
	width:692px;
	float:left;
}

#body-left3{
	width:1004px;
	clear:both;
	float:left;
}

#bann{
	width:100%;
	height:auto;
	padding-left:0;
	padding-right:0;
	text-align:center;
}


#sep1 {
	background:url(/images/bigline.png) top no-repeat;
	width:100%;
	height:5px;
	font-size:5px;
	line-height:5px;
	clear:both;
}

#links {
	width:100%;
	height:46px;
	color:#5D6164;
	clear:both;
	text-align:center;
	height:200px;
	padding-top:10px;
}
#links a{
	color:#000000;
	text-decoration:none;
}

#footer {
	font-family:arial;
	color:#ffffff;
	height:30px;
}
#footer a{
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}

#footer-textup{
	padding-top:13px;
	color:#06648e;
	font-size:12px;
	text-align:center;
}

#footer-textup a{
	color:#06648e;
	text-decoration:none;
	font-size:12px;
}
#footer-textup a:hover{
	color:#000000;
	text-decoration:none;
	font-size:12px;
	}
#footer-text a:visited{	
	color:#000000;
}

#rightinner{
	width:300px;
	float:right;
	text-align:center;
}

#bodyinnertext2{
	font-family: Arial;
	font-size:12px;
	background-color:#FFFFFF;
}
#bodyinnertext2 a{
	color:#000000;
	text-decoration:none;
}
#bodyinnertext2 a:hover{
	color:#457ca1;
	text-decoration:none;
}
#bodyinnertext2 .titre{
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
#bodyinnertext2 .soustitre{
	font-family: Arial;
	font-size:12px;
	color:#000000;
}
#bodyinnertext2 .links{
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	line-height:17px;
}
#bodyinnertext2 .links a{
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
#bodyinnertext2 .links a:hover{
	font-size:12px;
	color:#457ca1;
	text-decoration:none;
}
#bodyinnertext2 .titre3{
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	color:#457ca1;
}
#bodyinnertext2 .color1{
	color:#457ca1;
}

#bodyinnertext3{
	margin:12px;
	font-family: Arial;
	font-size:12px;
	background-color:#FFFFFF;
}
#bodyinnertext3 .titre{
	font-size:16px;
	font-weight:bold;
	color:#f2ac06;
}
#bodyinnertext3 .soustitre{
	font-size:12px;
	color:#f2ac06;
}

#textevideosmall{
	width:300px;
	font-size:14px;
	float:left;
	text-decoration:none;
	color:#0076a3;
	text-transform:uppercase;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
	text-align:left;
	
}

#langbar{
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size:12px;
color: #ffffff;
float:left;
}
#langbar a{
font-size:12px;
color: #ffffff;
text-decoration:none;
}

#arlink{
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size:12px;
color: #ffffff;
float:left;
}
#arlink a{
font-size:11px;
color: #ffffff;
text-decoration:none;
}

#print{
float:left;
padding-bottom:10px;
}


#rssheader{
width:100%;
height:56px;
float:left;
background-image:url(../img/rssheader.jpg);
background-repeat:no-repeat;
background-position:top center;
}

.tablerub{
text-transform:uppercase;
text-align:center;
padding-top:4px;
padding-bottom:4px;
font-size:11px;
}
.frss{
font-size:17px;
font-weight:bold;
}

.rsshead{
text-align:center;
font-size:15px;
font-weight:bold;
padding-top:8px;
padding-bottom:8px;
}
#rsslinks{
	float:left;
	background-color:#eeeeee;
	border:1px solid #CCCCCC;
	padding:6px;
	margin-bottom:5px;
	width:624px;
}
.tablebgcol{
background-color:#FFFFFF;
text-align:center;
}
.tablebgcol a{
text-decoration:none;
	color:#457ca1;
	font-size:11px;
}
.actualiteleader{
	text-align:left;
	margin-bottom:5px;
}
.actualiteleader h1 a{
	color: #000000;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 26px;
    font-weight: normal;
    text-decoration: none;
}
.actualiteleader h1 a:hover {
    color: #18b7f2;
}
.actualiteleader h1{
	margin:0;
	margin-bottom:1px;
	text-align:left;
}

.actualitebach{
	font-size:13px;
	color:#3d3d3d;
	font-family:Arial;
	text-align:left;
}
.actualitebach p{
	margin-top:0px;
}

.actualitebach h2{
	margin:0;
	margin-top:5px;
	margin-bottom:1px;
	display:inline;color:#0076a3;font-family:Myriad pro;font-size:18px;
}

.actualitebach h2 a{
	color: #0076A3;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
	line-height:18px

}
.actualitebach h2 a:hover {
	
}

.title-detail-section a{
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 29px;
	color: #000000;
}

.morenews{
	float: right;
    text-align: center;
    width: 100%;
	
}

.detail-auteurname{
	padding-top:5px;
	font-family: Arial;
    font-size: 13px;
	color: #0076a3;
}
.detail-auteurname a{
	color: #0076a3;
}
.socialmedia-top-detail {
	font-family: Arial;
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
    color: #4f4f4f;
    float: left;
    font-size: 18px;
    height: 35px;
    margin-bottom: 10px;
    width: 100%;
}
.socialmedia-top-detail .share{
	font-size: 16px;
}
.socialmedia-top-detail a {
    color: #4f4f4f;
}
.socialmedia-bottom-detail {
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
    color: #4f4f4f;
    font-size: 18px;
    height: 35px;
    margin-top: 20px;
    width: 590px;
}
.socialmedia-bottom-detail .share{
	font-size: 16px;
}
.socialmedia-bottom-detail a {
    color: #4f4f4f;
}
.stLarge {
    background-size: 100% 100% !important;
    height: 20px !important;
    width: 20px !important;
}
.stLarge:hover{
	background-position:inherit !important;
}
.titretagsvalues{
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 18px;
	color: #18b7f2;
}
.tagsvalues a{
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 15px;
	color: #000000;
}
.articleaccueilhome h2{
	color: #000000;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
	line-height:18px;
	margin:0;
	margin-top:0;
	margin-bottom:1px;
}
.articleaccueilhome h2:hover{
	  color: #18b7f2;
}
.titleacceuilbottom a{
	color: #000000;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 26px;
    font-weight: normal;
    text-decoration: none;
}
.chapoacceuilbottom{
	font-size: 14px;
	line-height:1.3;
}


.readmoreacceuilbottom {
    right: 25px;
    position: absolute;
    top: 25px;
}

.actualitebach h2:hover {
	color: #f26522;
}

.actualitebach h1 a{
	text-decoration:none;
	color: #0045A3;
	font-size:18px;
}
.actualitebach h1 a:hover {
	color: #C00;
}
.actualitebach h1{
	margin:0;
	margin-top:5px;
	margin-bottom:1px;
}

.breakingbach{
	border: 1px solid #f4f4f4;
	width:300px;
}
.breakingbach a{
	font-family:Arial;
	color:#090909;
	text-decoration:none;
}
.breakingbach a:hover{
	
}

.listnews{
	padding:7px 5px;
	border-bottom: 1px dotted #CCCCCC;
	text-align:left;
}
.listnews a {
	font-family: Arial;
	font-size: 12px;
	color: #3D3D3D;/*636363*/
	text-decoration: none;
	text-align:left;
}


.listtitle4{
   	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size:14px;
	font-weight: normal;
	text-transform:uppercase;
	color:#ffffff;
	height:33px;
	background-color:#02a6f3;
	text-align:left;
}
.listtitle4 a{
	color: #ffffff;
   
}
.makalatra2y-auteur{
	padding-bottom:5px;
}
.makalatra2y-auteur a{
	color: #000000;
    font-size: 14px;
	
}
.makalatra2y-title a{
	color: #02a6f3;
    display: block;
    font-size: 14px;
}
#agence-allnews{
	font-family: Arial;
	font-size:11px;
	color:#959595;
}
#date-allnews{
	font-family:'Arial';
	font-size:11px;
	color:#959595;
}
#text-allnews a{
	font-family:'Arial' ,sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#3D3D3D;
}
#rubrique-allnews{
	float: left;
    font-size: 14px;
    margin-right: 5px;
	color:#457CA1;
}
#text-detail-news{
	color:#3d3d3d;
	font-size:14px;
	text-decoration:none;
	font-family:arial,sans-serif;
	width:100%;
	line-height: 1.6;
}
#text-detail-news a{
	color:#036;
	text-decoration:none;
	border-bottom: 1px dotted #747b83;
	
}
#text-detail-news a:hover{
	color:#18b7f2;
}

#text-detail-news img{
	max-width:590px !important;
	height:auto !important;
	margin:0px !important;
	padding:0px !important;
}

#chapo-detail-news{
	font-size:14px;
	line-height: 1.4;
	font-family:arial,sans-serif;
	text-decoration:none;
	color:#3d3d3d;
	font-weight:bold;
	width:100%;
	margin-bottom: 20px;
}
#chapo-detail-news a{
	font-size:14px;
	color:#036;
	font-weight:bold;
	text-decoration:none;
	border-bottom: 1px dotted #747b83;
}
#chapo-detail-news a:hover{
	color:#18b7f2;

}
#title-list{
    font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
	margin-left:10px;
}
#title-list #hr{
    float: left;
    margin-top: 0;
    width: 685px;
	height:2px;
}
#title-most-read{
	color: #0076a3;
    float: left;
  	font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top:11px;
    margin-left: 5px;
    text-align: left;
    width: 285px;
}

#most-read-title{
	color:#787878;
    font-family: Arial;
    font-size: 12px;
	text-decoration:none;
	text-align:left;
}
#most-read-title li a{
	color:#457CA1;
    font-family: Arial;
    font-size: 12px;
	text-decoration:none;
}

#AdvertismentHomeTopRight{
	color: #555555;
    font-family: Arial;
    font-size: 10px;
	width:300px;
	text-align:center;
	margin-top:5px;
}

#Advertismentbottom{
  text-align:center;
  color:#C1C1C1;
  font-size:10px;
  margin-top:3px;
}
#most-read-box{
	width:299px;
	border: 1px solid #f4f4f4;
	float:right;
	margin-bottom:15px;
	border-right:none;
}
#most-read-box li{
	background-image:url(../img/layer3/points.png);
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 0 0.1em;
	padding-left: 18px;
	margin-left:0px;
}
#most-read-box ul{
	padding:0px;
	margin-left:0px;
	margin-top:5px;
}
#most-read-box ul li{
	margin-top:3px;
}
#most-read-box  a{
	 color: #3d3d3d;
	 font-family: Arial;
	 text-decoration:none;
}
#most-read-box a:hover{
	
}
#AdvertismentHomeTopRight-box{
	width:300px;
	float:right;
	margin-bottom:15px;
}
#list-box-related-articles{
	background-image: url(../img/layer3/points.png);
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	padding-left: 18px;
	margin-left: 0px;
	float:left;
	display:inline;
}

#cont-box-related-articles{
	font-family:Arial;
	font-size:13px;
	color:#3d3d3d;
	margin-left:5px;
	margin-bottom:5px;
	float:left;
}
#reg{
	color:#3b3b3a;
    font-family: Arial;
	font-size: 20px;
	text-transform:uppercase;
	margin-left:25px;
}
.detail-page-title h2{
	font-size: 26px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
	color:#0076a3;
    margin: 0;
	margin-bottom:5px;
}
.relatedarticles{
color:#449bbc; 
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-weight: normal;
 font-size:16px; 
 text-transform:uppercase; 
 margin-left:10px;"

}
#main-title2{
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	font-family: Arial;
	color:#f26522;
    font-size: 16px;
	text-align:left;
}
#main-title2 a{
	font-family: Arial;
	color:#f26522;
    font-size: 16px;
	text-decoration:none;
	text-align:left;
}
#main-title3{
	 color: #3d3d3d;
     font-family: "Trebuchet MS",Verdana,sans-serif;
     font-size: 11px;
	 display:inline-block; 
	 font-style:italic; 
	 padding-right:15px; 
	 vertical-align:bottom;
}
#main-title3 a{
	font-family: Arial;
	color:#f26522;
    font-size: 16px;
	text-decoration:none;
	text-align:left;
}
#main-title4{
	color: #18b7f2;
    font-family: "Trebuchet MS",Verdana,sans-serif;
    font-size: 18px;
    margin-bottom: 25px;
}
#legende{
  display:none;
  color: #FFFFFF;
  font-size: 12px;
  position: absolute;
  z-index: 1000;
  text-align: justify;
  bottom: 0px;
  left: 0;
  background-image: url("../img/opa75.png");
  background-repeat:repeat;
}
.imagecontainer{
	position:relative;
	height: auto !important;
	padding: 5px 5px 15px;
	max-width:580px !important;
	border:none !important;
}
#legende_inside{
  color: #3d3d3d;
  font-size: 12px;
  position: relative;
  font-style:italic;
  text-align:left;
  line-height:initial;
  margin-top:3px;
}
#socialmedia_detail{
	width:615px;
	float:left;
	margin-top:20px;
	height:25px;
	overflow:hidden;
}
#socilamedia_detail2{
	float:left;
}
.searchbar {
    width: 243px;
}
#searchcontainer{
	background-image:url(../img/search-bar.png);
	background-repeat:no-repeat;
	position:relative;
	text-align: right; 
    margin: 0;
    overflow: hidden;
    width: 195px; height:23px;
}
#searchcontainer input{
	height:14px;
}
.searchform .searchfield {
	border: medium none;
    height: 12px;
    margin: 2 -2px;
    padding: 1;
    width: 139px;
	color: #979797;
	font-size:11px;
}
#footertitle{
	margin:0;
    padding:0;
    width: 615px;
}

.textaboutus a{
	text-decoration:none;
	color:#666666;
	font-weight:bold;
}
#textepseudo {
	font-family:Arial;
    color:#000000;
    font-size: 11.5px;
	text-transform:uppercase;
}
#regtit {
	font-family:Arial;
    color:#aac7ea;
    font-size: 11px;
	padding-right:5px;
	text-transform:uppercase;
	text-align:right;
}
.titleartbottom{
	font-size: 14px;
	font-family: 'Trebuchet MS',Verdana,sans-serif;
	font-weight: normal;
	text-align:left;
}
.chapoleader{
	color: #3d3d3d;
    font-family: Arial;
    font-size: 13px;
	text-align:left;
	padding-bottom:10px;
}
.descartbottom{
	padding-left:10px;
	text-align:left;
}
.descartbottom a{
	color: #3d3d3d;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
	margin:0px;
	padding:0px;
}
.descartbottom a:hover {

}
.listeNTIC7_title{
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal; 
	font-size:15px; 
	background-color:#abca00; 
	color:#ffffff;
	text-align:left;
	width:258px;
}
.albumtitlehome{
	color: #ffffff;
	font-family: Arial; /*'Trebuchet MS',Verdana,sans-serif;*/
    font-size: 15px;
}
.titlegallery{
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}
.albumdescription{
	font-family:Arial;
	font-size:12px;
	color: #3d3d3d;
	text-align: justify;
	padding:10px !important;
	width: 646px;
}
.albumdescription a{
	font-family:Arial;
	font-size:12px;
	color: #3d3d3d;
}
.lebanon{
	position:relative;
	width:477px;
	height:587px;
	margin-right:90px;
}
.lebanon div{
	cursor:hand;
	cursor:pointer;
	position:absolute;
}
.religionlist{
	font-size:13px;
}
.religionlist a{
	text-decoration:none;
}
.tablealaminute{
	color:#ffffff;
	font-size:11px;
	font-weight: bold;
	text-transform:uppercase;
}

.table_cand{
	background-color:#1A6790;
	color:#ffffff;
	font-size:11px;
}
.table_relig{
	border-left:1px solid #1A6790;
	color:#1A6790;
	font-size:11px;
}
.table_party{
	border-right:1px solid #1A6790;
	color:#1A6790;
	font-size:11px;
}
.titlelastinterview{
	color: #D67900;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 25px;
    font-weight: normal;
    padding-bottom: 10px;
	text-transform:uppercase;
}
.titlearticleinterview a{
	color: #0076A3;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 21px;
    font-weight: normal;
    text-decoration: none;
	
}
.titlearticleinterview a:hover{
	color: #f26522;
}
.morceauinterview{
	color: #3d3d3d;
    font-family: Arial;
    font-size: 13px;
	padding-top:10px;
}
.readmore220 a{
	color:#0076A3;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}
.simul_desc{
	color:#3d3d3d;
	font-size:12px;
	padding-left:10px;
}
.simulation2013{
	color:#0076A3;
	font-size:30px;
	font-weight:bold;
}
.simul_select select{
	width:130px;
	background-color:#0076A3;
	color:#ffffff;
	font-size:14px;
	height:23px;
	font-weight:bold;
	border:none;
	
}
.title_quote a{
	color: #0076A3;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 19px;
    font-weight: normal;
    text-decoration: none;
}
.title_quote a:hover{
	color: #f26522;
}
.absoluteforum{
	position:absolute; 
	bottom:0; 
	width:100%; 
	text-align:left; 
	color:#ffffff; 
	font-size:16px;
	background-image:url(../img/electionlib/opa75.png);
	background-repeat:repeat;
	font-weight:bold;
	font-family: 'Trebuchet MS',Verdana,sans-serif;
	
}
.absoluteforum a{
	text-decoration:none;
}
.absoluteforum a div{
	color:#ffffff;
	text-decoration:none; 
	font-size:16px;
	font-weight:bold;
	font-family: 'Trebuchet MS',Verdana,sans-serif;
	text-align:left;
	
}
.partypolitic{
	color:#1A6790; 
	font-size:15px;
}
.partypolitic a{
	color:#1A6790; 
	text-decoration:none;
}
.partypoliticover {
	color:#D67900; 
	font-size:15px;
}
.partypoliticover a{
	color:#D67900; 
	text-decoration:none;
}
#signindivahmad{
	position:fixed; 
	width:100%; 
	height:100%;
	background-image:url(../img/whiteback.png);
	background-repeat:repeat;
	z-index:100000;
	display:none;
	visibility:hidden;
	left:0px;	
}
.inputsignindiv {
    background-color: #ffffff;
    border: medium none;
    border-radius: 8px;
    color: #6c6b6b;
    font-family: Arial;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    width: 235px;
}
#logindiv{
    text-align: left;
}
#logindiv input[type="button"] {
    background-color: #ffffff;
    border: medium none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #6c6b6b;
    cursor: pointer;
    font-family: Arial;
    font-size: 19px;
    height: 35px;
    line-height: 0;
}

#headerforgotten{
	margin-top:20px;
	margin-bottom:5px;
	font-family: Arial;
	color:#f26522;
    font-size: 16px;
	text-align:left;
}
.topbar{ 
	color: #FFFFFF;
    font-family: Arial,regular;
    font-size: 12px;
	text-decoration:none;
}
.topbar a{ 
	color: #FFFFFF;
    font-family: Arial,regular;
    font-size: 12px;
	text-decoration:none;
}
.actualiteahmad a{
	color: #3d3d3d;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.actualiteahmad a:hover {
    color: #F26522;
    text-decoration: none;
}
.relatedarticleslist a{
	color: #0076A3;
    font-family: Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.relatedarticleslist a:hover {
    color: #F26522;
    text-decoration: none;
}
.footer_sections{
	font-family:Arial;
	color:#8f8c8c;
	font-size:14px;
}
.footer_undersectios{
	font-family:Arial;
	color:#999999;
	font-size:12px;
	text-transform:uppercase;
}
.footer_undersectios a{
	font-family:Arial;
	color:#999999;
	font-size:12px;
	text-decoration: none;
}
.footerbottom{
	height:55px;
	color:#999999;
	background-color:#262626;
	font-family:Arial;
	font-size:12px;
}
.footerbottom a{
	color:#999999;
}
.titlevideohomepage{
	font-family: Arial;
	color:#ffffff;
	font-size:15px;
}
#openimage{
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	position:fixed;
	display:none;
	z-index:9999999;
	background-image:url(../img/backgroudblacktrans.png);
	background-repeat:repeat;

}
.multimedia{
	font-family: 'Trebuchet MS',Verdana,sans-serif; 
	font-size:17px; 
	color:#FFFFFF;
	
}
#seemorelist{
	width:615px;
}
#seemorelist ul{
	margin-left: 0;
    margin-top: 5px;
    padding: 0;
	
}
#seemorelist ul li{
	margin-top: 3px;
	background-image: url("../img/layer3/points.png");
    background-position: 0 0.1em;
    background-repeat: no-repeat;
    list-style-type: none;
    margin-left: 0;
    padding-left: 18px;
	
}
#relatedlist ul{
	margin-left: 0;
    margin-top: 5px;
    padding: 0;
	
}
#relatedlist ul li{
	margin-top: 3px;
	background-image: url("../img/layer3/points.png");
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    list-style-type: none;
    margin-left: 0;
    padding-left: 18px;
	
}
#etoile {
    color: #9abde6;
}
.errorinfo{
	color:red;font-style: italic;font-size:12px;
	font-family:Arial;
}
.nextstep{
	color:#3b3b3a;
	font-size:12px;
	font-family:Arial;
	text-transform:uppercase;
	text-align:right;
	cursor:pointer;
}
.albumstitles{
	font-family:Arial;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	color:#fffcfc;
	text-align:left;
	height:60px;
}
.galleryalbums{
	font-family:Myriad Pro;	
	font-size:17pt;
	color:#b3b5b8;
	text-transform:capitalize;
}

#textecheck1 {
    color: #000000;
    font-size: 12px;
}
.tede{
	margin-top:10px;
}
#piccommunaute1 {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Tahoma;
    font-size: 16px;
    font-weight: bold;
}
#piccommunaute112 {
    background-color: #FFFFFF;
    color:#f7941d;
    font-family: Tahoma;
    font-size: 16px;
    font-weight: bold;
}
.field{
	width:260px;
}
#captcha {
    background-color: #C6C7C8;
    color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    height: 22px;
    line-height: 25px;
    text-align: center;
    text-decoration: line-through;
    width: 100px;
}
.checkmylist a{
	font-family: Arial;
    font-size: 16px;
}
.reqposted a{
	text-decoration:none;
	color:#000;
}

#signindivahmad .fb_iframe_widget iframe, .footerloginfb .fb_iframe_widget iframe {
    opacity: 0;
}

#signindivahmad .fb_iframe_widget {
	background-image: url("../img/facebook-login.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    height: 36px;
    width: 160px;
	overflow:hidden;
}

.footerloginfb .fb_iframe_widget {
  background-image: url(../img/facebook-login.png);
  background-repeat: no-repeat; 
  height: 38px;
  width: 172px;
  display:inline-block;
  background-size:100% 100%;
  overflow:hidden;
}

.a5ermakalat {
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    color: #000000;
    font-size: 33px;
    margin: 28px 0;
    text-align: center;
}

.sharekbira2yik {
    color: #000000;
    font-size: 22px;
	font-family: 'Trebuchet MS',Verdana,sans-serif;
}

.tacomments {
    border: 1px solid #e9e9e9;
    color: #000000;
    font-size: 13px;
    height: 100px;
    padding: 8px;
    resize: none;
    width: 569px;
}
.buttoncomments {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e9e9e9;
    color: #000000;
    cursor: pointer;
    font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 15px;
    height: 30px;
    line-height: 0;
    text-align: center;
    width: 110px;
}
.commentbox {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
    padding-top: 10px;
}
.comment_fullname {
    color: #18b7f2;
    font-size: 14px;
}
.comment_date_s {
    color: #959595;
    font-size: 10px;
}
.comment_text {
    line-height: 1.5;
    padding-top: 5px;
	font-family: arial,sans-serif;
	font-size:13px;
	overflow-x: hidden;
    max-width: 515px;
}
.auteurcv{
	line-height: 1.5;
	font-family: arial,sans-serif;
	font-size:13px;
	padding-left: 10px;
}
.auteurcv > p{
	margin-top:0px;
}

element.style {
    padding: 8px;
}
#legende {
    color: #ffffff;
    font-size: 12px;
    text-align: justify;
}

.auteurtwitter a {
    color: #0076a3;
    font-size: 14px;
	font-family: Arial;
}
.tabi3ouna{
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 21px;
	color: #000000;
	border-bottom: 1px solid #e3e4e6;
    padding-bottom: 5px;
}

#bgalbumphoto {
    background-color: #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}
#albumcontainer {
    height: 577px;
    margin-top: 7px;
    position: relative;
    width: 590px;
}
#albumphoto {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 937px;
    z-index: 99999;
}
#shahedlmazid{
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    font-size: 19px;
	color: #000000;
}
#photo-info {
    background-color: #333333;
    display: none;
    float: right;
    height: 100%;
    position: relative;
    width: 347px;
}
.closephotoinfo {
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    right: 10px;
    position: absolute;
    top: 10px;
}
.sharek {
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    color: #ffffff;
    font-size: 16px;
}
.legendephoto {
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    color: #ffffff;
    font-size: 14px;
    padding-top: 10px;
}
.backtotop{
	background-image:url(../img/backtotop.png);
	background-repeat:no-repeat;
	width:73px;
	height:73px;
	position:fixed;
	cursor:pointer;
	bottom:5px;
	display:none;
	right:20%;
}
.imagecommunity{
	position:absolute;
	top:15px;
	width:130px;
	height:130px;
	background-size: 174px auto;
	background-repeat:no-repeat;
	background-position: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.nameuserprofile{
	color: #ffffff;
	font-size: 25px;
}
.profilemenu {
    color: #ffffff;
    font-size: 16px;
}
.tdprofilemenu {
    background-color: #facd19;
    border-left: 2px solid #f3c301;
    cursor: pointer;
    width: 110px;
}
#tdprofilemenuover {
    background-color: #0b9da9;
}
.tdprofilemenu:hover {
    background-color: #0b9da9;
}
#contentprofile {
    padding-bottom: 13px;
    padding-left: 13px;
}
.submitbtn {
    background-color: #18b7f2;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-family: Arial;
    font-size: 17px;
    height: 30px;
    line-height: 0;
    padding: 0 16px;
}
.erroruserprofile {
    color: red;
    font-size: 12px;
    text-align: left;
	font-family: Arial;
}
.editdiv{
	position:absolute;
	top:14px;
	right:3px;
	padding:5px;
	background-color:#18b7f2;
	color:#ffffff;
	font-size: 12px;
    text-align: left;
	font-family: Arial;
	display:none;
}
.editdiv a{
	cursor:pointer;
}
.txtareaupdate{
	width:420px;
	height:60px;
	border: 1px solid #e9e9e9;
    color: #000000;
    font-size: 13px;
    padding: 5px;
    resize: none;
}
.btnupdatecomment{
	background-color: #18b7f2;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-family: Arial;
    font-size: 13px;
    height: 25px;
    line-height: 0;
    padding: 0 8px;
}
.commentbox .imguser {
    width:50px;
	height:auto;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.addarticlebtn{
	font-family: Arial;
	font-size: 19px;
}
.addarticlebtn a{
	cursor:pointer;
}
.inputaddarticle {
    border: medium none;
    font-size: 25px;
    height: 40px;
    width: 474px;
	border-bottom: 1px solid #e5e5e5;
}
.buttonaddarticle {
    background-color: #18b7f2;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 19px;
    height: 30px;
    line-height: 0;
    padding-bottom: 5px;
}
#backgrounddefault {
    border: 1px solid #e5e5e5;
    height: 400px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 630px;
}
.cover-image-label {
    color: #86898c;
    cursor: pointer;
    direction: ltr;
    display: block;
    font-family: Arial;
    font-style: italic;
    padding-bottom: 150px;
    padding-top: 140px;
    text-align: center;
}
.cover-image-label-recommendation {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-top: 8px;
}
.titlepage2{
	font-size:20px;
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    color: #000000;
}
.pref_title a{
	font-size:18px;
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    color: #000000;
	border-bottom:1px solid #000000;
	cursor:pointer;
}
.ref_undersousrub{
	position:absolute;
	left:0px;
	top:25px;
	display:none;
	border:1px solid #86898c;
	background-color:#ffffff;
	z-index:99;
}
.ref_undersousrub td{
	font-size:16px;
	font-family: 'Trebuchet MS',Verdana,sans-serif;
    color: #000000;
}
.comm_select{
	color: #000000;
    font-family: "Trebuchet MS",Verdana,sans-serif;
    font-size: 20px;
    height: 38px;
    width: 300px;
	border:1px solid #e5e5e5;
}
.categquestion{
	color: #18b7f2;
    font-family: "Trebuchet MS",Verdana,sans-serif;
    font-size: 17px;
}
.title-partenaire{
	color: #000000;
    display: inline-block;
    font-family: Arial;
	font-weight:bold;
    font-size: 11px;
    font-style: italic;
    padding-right: 15px;
    vertical-align: top;
	border-right:4px solid #cdccda;
	height:auto;
	
}
.title-partenaire span{
	color:red;
}
.title-partenaire a{
	font-style:normal;
	color: #000000;
	text-decoration:underline;
	font-size: 15px;
}

.logo_partenaire{
	display:inline-block; 
	padding-left:15px; 
	height:100%
}
.logo_partenaire img{
	max-width:100px;
	height:auto;
}
.aucunarticles{
	font-family: Arial;
    font-size: 14px;
}